@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);

div.testimonial {
	margin-bottom: 40px;
}

div.testimonial img {
	float: left;
	margin-right: 20px;
}

div.testimonial div.message {
	padding: 15px;
	border: solid 1px #C0C0C0;
	border-bottom: none;
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 20px;
    line-height: 30px;
}

div.testimonial h4 {
	padding-top: 20px;
	text-align: right;
	padding-right: 10px;
	background: url(testimonialBottom.gif) top right no-repeat;
}

#bodyText, #productList {
	width: auto;
	float: none;
}
